January 31, 2023

How to Jailbreak and Update to 1.1.3 iPhone Firmware

Posted January 25, 2008 at 12:28am · 35 comments · Add Comment
def10def
def10def - February 22, 2009 at 7:47pm
Can anyone help? I have the orig. 8gb I phone on the orig. 1.1.4 firmware. I was told that i should upgrade to the 2.2 version and I have tried on quickpwn but it keeps telling me safari cannot open this big of a file. Any help would be appreciated...
ursus
ursus - February 15, 2008 at 10:32pm
I found a hint regarding the SMS not sending problem. For me it worked fine and its a very funny thing. step 1) put out the sim card and write a text message to yourself on your old phone (I had a samsung before) step 2) receive this message and reply yourself. Step 3) after sending switch off your phone very, very fast! You have to put the so back into your iPhone and receive the message there. (I had 2 trials to success) step 4) try to reply on the iPhone to the message. In my case it was not working, but all other messages I could answer again. Hope this works for some of you too.
AJ
AJ - January 29, 2008 at 9:33pm
for those where 1.1.3 package is not able to correctly detect iPhone firmware ver and get a error msg like "You must have an iPhone 1.1.1 or 1.1.2 with Installer.app installed" look at http://www.hackint0sh.org/forum/showthread.php?p=192927 comment #18
Afif
Afif - January 28, 2008 at 2:34am
Hello, everything is A ok exept for one thing, SMS. When i want to send an SMS to someone the bar loads (sending) then freezes at the near end, nothing happens after that. I can't receive SMS either. Please help, thanks.
Equalizer
Equalizer - January 27, 2008 at 3:11am
The Run_this program seems to have some bugs as it doesn't reads the version of my iphone and simply aborts. With iBrickr it reaches the very end and just starts all over again. I tried this with two different pcs.
johnny
johnny - January 26, 2008 at 5:43pm
Can anyone tell me how I can downgrade to 1.1.2 again? I made the soft-upgrade, but I don't like it. It's just too many bugs. I have a 1.1.2 OTB, so how should I downgrade the firmware? thanks
johnny
johnny - January 26, 2008 at 5:43pm
Can anyone tell me how I can downgrade to 1.1.2 again? I made the soft-upgrade, but I don't like it. It's just too many bugs. I have a 1.1.2 OTB, so how should I downgrade the firmware? thanks
JB
JB - January 26, 2008 at 3:32pm
Upgraded to 1.1.3 with the new software hack, worked fine. However it seems that my wireless and email password doesnt take. I enter it, in the wirless settings, next thing i know its asking for my password. In the mail app, it tests the account, all ok, then says no password for my account. Anyone know why and how to fix? thanks.
meg
meg - January 26, 2008 at 1:54pm
Hi, I have a 1.1.2 OTB jailbroken iphone, (with installer.app), but the script is not recognizing it: "You have iPhone version . Sorry! You must have an iPhone 1.1.1 or 1.1.2 with Installer.app installed. Press Enter to exit." Any way to fix this? Thank you!
macshodan
macshodan - January 26, 2008 at 9:15am
@Ursus: No, it won't work! I have the very same problem as you... I can receive sms messages but can't send them, tried to update to 1.1.3 and the issue was not resolved. By the way I had to switch back to 1.1.2 due to some other problems (my ultrasim suddenly begin to show NO SERVICE or NO SIM message). I think I'll wait a little more to try again to go to 1.1.3 ...
You must login or register to add a comment...
Add Comment
Would you like to be notified when someone replies or adds a new comment?
Yes (All Threads)
Yes (This Thread Only)
No